.solution-top{width:100%; float: left; margin:0;}
.solution-content{width:1280px; margin:240px auto 50px; }
.top-left{width:99.2%; float:left;margin: 0 0.4%}
.solution-title{width:100%; float:left;margin:0 0 40px 0;}
.solution-title h1{font-size: 46px;font-family:  "Montserrat","Noto Sans TC", sans-serif;font-weight: 600;transform: scaleY(1.04);} 
.siteway{width:100%;padding-left:5px;}
.siteway h1{float:left; line-height:1.5em;margin:0;font-size:14px; font-weight:400;}
.siteway h2{float:left; line-height:1.5em;margin:0;font-size:14px; font-weight:400;}
 .siteway h3{float:left; margin:0;line-height:1.5em;font-size:14px;} 
 .siteway h4{float:left; padding:0; margin:0;line-height:1.5em;font-size:14px;} 
 .siteway a{color: #000;transition:500ms;-moz-transition: 500ms;-webkit-transition: 500ms;-o-transition: 500ms;text-decoration: none;}
 .siteway a:hover {color: #633427;}
 .siteway i{font-size:11px; margin:0 5px 0 0; padding-bottom: 2px; vertical-align: middle;}
 .siteway span{ font-weight:bold; font-size: 10px; margin-top: -5px; vertical-align:top}
 .siteway span i{color: #828282;margin:0 5px}
@media screen and (max-width: 1600px) {
.solution-content{width:85%; margin:200px auto 50px;}	
}
@media screen and (max-width: 1280px) {
.solution-content{width:90%; margin:170px auto 50px;}
.solution-title h1{font-size: 40px;} 
}
@media screen and (max-width: 980px) {
.solution-content{margin:130px auto 40px;}
.solution-title{margin:0 0 20px}
.solution-title h1{font-size: 36px;} 
}  
@media screen and (max-width: 767px) {
.solution-content{margin:100px auto 20px;}
.solution-title h1{font-size: 28px;} 
}

.solution-wrap{width:100%;float: left;}
.solution-row{width:1280px;margin: 0 auto;}
.content-tx{width:100%; float:left;margin:0 0 30px;text-align:justify;line-height:2em;}
.tx-box{width:35%; float:left;margin:0 0 30px 8%; }
.detail-right{width:57%; float:left;margin:0}
.detail-right img{max-width:100%;height:auto; margin:0 auto;display:block; text-align:center}
.right-title{width:100%;float: left;margin:0 0 40px;font-size:18px; line-height: 1.7em;font-weight: 500;letter-spacing: 0.01em;text-align: justify}
.solution-item{ width: 100%;float: left;margin:0 0 20px 0;}
.solution-item:after{content: "";display: block;line-height: 0;clear: both;}
.solution-item h2{font-size: 17px;color: #d80c18;font-weight: 500;margin-bottom: 6px}
.solution-item p{font-size: 15px;text-align: justify;line-height: 1.7em;}

@media screen and (max-width: 1600px) {
.solution-row{width:85%;}
}
@media screen and (max-width: 1280px) {
.solution-row{width:88%;}
}
@media screen and (max-width: 980px) {
.solution-row{width:90%;}
.tx-box{width:100%; margin:0 0 30px 0; }
.detail-right{width:100%; margin:0 0 40px}
 .siteway span{margin-top: 0; vertical-align:middle;}
}
@media screen and (max-width: 767px) {
.content-tx{margin:0 0 20px;line-height:1.8em;}
.detail-right{width:100%;margin:0 0 20px;}
.tx-box{margin:0 0 20px 0; }
}
.flow-top{width:100%; float: left; margin:130px 0 0;padding: 0 0 70px; }
.flow-wrap{width:100%; float: left; background-color: #ededed;}
.flow-container{width:1280px;margin: 0 auto;}
.step-container{width:1280px;margin: 130px auto 100px;}
.projects-content{float:left;width:100%; margin:0; }
.flow-title{width:100%; float:left;display: inline-block;}
.flow-title h2{font-size: 52px;font-family:  "Montserrat","Noto Sans TC", sans-serif;font-weight: 600;transform: scaleY(1.04);display: inline-block;} 
.flow-title h3{font-size: 32px;margin-left: 20px; display: inline-block;} 
.service-main{width:100%; float: left; margin:0; }
.service-main ul{ margin:0; list-style:none;} 
.service-main li {margin:0 40px 40px 0; width: calc((100% - 80px)/3);float: left;position: relative;} 
.service-main li:nth-child(3n) {margin: 0 0 40px;}
.arrowp{float:left;width:100%; margin:0;position: relative}
.arrowp .overlay {display: block;width:100%;margin:0;border-radius:8px;padding:35px; text-align: left;border: 1px solid #c3baba;transition: 0.5s;} 
.arrowp:hover .overlay { margin:0;border: 1px solid #d80c18;transition: 0.5s;}
.arrowp-title{ width: 100%; margin: 0 0 40px; font-size: 22px;letter-spacing: 0.05em}
.serviceinfo{ width: 100%; height: 7em; margin-bottom: 20px; line-height: 1.6em; font-size: 16px;text-align:justify;}
.flow-icon{width:100%; font-size: 30px;margin-bottom: 40px;}
.flow-number{width: 30px;height:30px;line-height: 30px; position: absolute;top:30px;right: 32px;border-radius: 99em;background-color:#d80c18;text-align: center;color: #fff;font-weight: 500;font-size: 17px;transition: 0.5s;}
.arrowp .overlay .flow-icon i{transition: 0.5s;}
.arrowp:hover .overlay .flow-icon i{transform: translateY(-10px); }
.arrowp:hover .overlay .flow-number{background-color:#999;transition: 0.5s;}

@media screen and (max-width: 1600px) {
.flow-top{margin:80px 0 0;padding: 0 0 60px; }
.serviceinfo{height: 8em; margin-bottom: 10px;}
.flow-container{width:85%;}
.step-container{width:85%;margin: 100px auto 70px;}
}
@media screen and (max-width:1280px) {
.flow-container{width:88%;}
.step-container{width:88%;margin: 70px auto 40px;}
.flow-top{margin:40px 0 0;padding: 0 0 50px; }
.flow-title h2{font-size: 46px;} 
.flow-title h3{font-size: 28px;margin-left: 15px;} 
.serviceinfo{height: 7em;}
.service-main li {margin:0 40px 40px 0; width: calc((100% - 40px)/2);} 
.service-main li:nth-child(2n) {margin: 0 0 40px 0;}	
.service-main li:nth-child(3) {margin: 0 40px 40px 0;}
}
@media screen and (max-width:980px) {
.serviceinfo{height: 9.5em; margin-bottom: 10px;}
.flow-top{margin:10px 0 0;padding: 0 0 40px; }
.flow-title h2{font-size: 36px;} 
.flow-title h3{font-size: 26px;margin-left: 15px;} 
.step-container{margin: 60px auto 30px;}
.service-main li {margin:0 30px 30px 0; width: calc((100% - 30px)/2);} 
.service-main li:nth-child(2n) {margin: 0 0 30px 0;}	
.service-main li:nth-child(3) {margin: 0 30px 30px 0;}
.arrowp .overlay {padding:25px;margin: 0} 
.arrowp-title{margin: 0 0 25px;}
.flow-icon{margin-bottom: 25px;}
}
@media screen and (max-width:767px) {
.flow-container{width:90%;}
.step-container{width:90%;margin: 40px auto 20px;}
.flow-title h2{font-size: 28px;} 	
.flow-top{margin:0;padding: 0 0 30px; }	
.service-main li {margin:0 0 20px 0; width: 100%} 
.service-main li:nth-child(2n) {margin: 0 0 20px 0;}	
.service-main li:nth-child(3n) {margin: 0 0 20px 0;}
.serviceinfo{height: auto; margin-bottom: 10px;}
}
